{
    "mpmApp": {
        "invoiceItem" : {
            "home": {
                "title": "Invoice Items",
                "createLabel": "Buat Invoice Item baru",
                "createOrEditLabel": "Buat atau edit Invoice Item",
                "search": "Cari Invoice Item"
            },
            "created": "Invoice Item dengan id {{ param }} telah dibuat",
            "updated": "Invoice Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Invoice Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Invoice Item {{ id }}?"
            },
            "detail": {
                "title": "Invoice Item"
            },
            "idinvdet": "Idinvdet",
            "idinv": "Idinv",
            "nobbm": "Nobbm",
            "nopo": "Nopo",
            "donum": "Donum",
            "produkstatus": "Produkstatus",
            "productcode": "Productcode",
            "productname": "Productname",
            "qty": "Qty",
            "price": "Price",
            "note": "Note"
        }
    }
}
